
FabianRios - Feature #1481

Feature # 1465 (New): Proyecto - Sistema de monitoreo y control de aforo

Feature # 1478 (New): Parte 2

Creación de proyecto en GitHub

09/27/2021 03:56 PM - Fabian Rios

Status: New Start date: 10/04/2021

Priority: Normal Due date: 10/11/2021

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/29/2021 01:34 AM - Fabian Rios

- % Done changed from 0 to 80

#2 - 12/23/2021 11:11 AM - Fabian Rios

- % Done changed from 80 to 100
